@font-face {
    font-family: 'RobotoBold';
    src: url('fonts/RobotoBold.eot');
    src: url('fonts/RobotoBold.eot') format('embedded-opentype'),
         url('fonts/RobotoBold.woff2') format('woff2'),
         url('fonts/RobotoBold.woff') format('woff'),
         url('fonts/RobotoBold.ttf') format('truetype'),
         url('fonts/RobotoBold.svg#RobotoBold') format('svg');
}
@font-face {
    font-family: 'RobotoCondensedRegular';
    src: url('fonts/RobotoCondensedRegular.eot');
    src: url('fonts/RobotoCondensedRegular.eot') format('embedded-opentype'),
         url('fonts/RobotoCondensedRegular.woff2') format('woff2'),
         url('fonts/RobotoCondensedRegular.woff') format('woff'),
         url('fonts/RobotoCondensedRegular.ttf') format('truetype'),
         url('fonts/RobotoCondensedRegular.svg#RobotoCondensedRegular') format('svg');
}

@font-face {
    font-family: 'RobotoRegular';
    src: url('fonts/RobotoRegular.eot');
    src: url('fonts/RobotoRegular.eot') format('embedded-opentype'),
         url('fonts/RobotoRegular.woff2') format('woff2'),
         url('fonts/RobotoRegular.woff') format('woff'),
         url('fonts/RobotoRegular.ttf') format('truetype'),
         url('fonts/RobotoRegular.svg#RobotoRegular') format('svg');
}
@font-face {
    font-family: 'SFUFeniceBold';
    src: url('fonts/SFUFeniceBold.eot');
    src: local('☺'), url('fonts/SFUFeniceBold.woff') format('woff'), url('fonts/SFUFeniceBold.ttf') format('truetype'), url('fonts/SFUFeniceBold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoMedium';
    src: url('fonts/RobotoMedium.eot');
    src: url('fonts/RobotoMedium.eot') format('embedded-opentype'),
         url('fonts/RobotoMedium.woff2') format('woff2'),
         url('fonts/RobotoMedium.woff') format('woff'),
         url('fonts/RobotoMedium.ttf') format('truetype'),
         url('fonts/RobotoMedium.svg#RobotoMedium') format('svg');
}
@font-face {
    font-family: 'UTMAvoBold';
    src: url('fonts/UTMAvoBold.eot');
    src: url('fonts/UTMAvoBold.eot') format('embedded-opentype'),
         url('fonts/UTMAvoBold.woff2') format('woff2'),
         url('fonts/UTMAvoBold.woff') format('woff'),
         url('fonts/UTMAvoBold.ttf') format('truetype'),
         url('fonts/UTMAvoBold.svg#UTMAvoBold') format('svg');
}
@font-face {
    font-family: 'unicodefujiyalc';
    src: url('fonts/unicode.fujiyalc.eot');
    src: local('☺'), url('fonts/unicode.fujiyalc.woff') format('woff'), url('fonts/unicode.fujiyalc.ttf') format('truetype'), url('fonts/unicode.fujiyalc.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoCondensedLight';
    src: url('fonts/RobotoCondensedLight.eot');
    src: url('fonts/RobotoCondensedLight.eot') format('embedded-opentype'),
         url('fonts/RobotoCondensedLight.woff2') format('woff2'),
         url('fonts/RobotoCondensedLight.woff') format('woff'),
         url('fonts/RobotoCondensedLight.ttf') format('truetype'),
         url('fonts/RobotoCondensedLight.svg#RobotoCondensedLight') format('svg');
}